<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Lab 3</title>
    <link rel="stylesheet" type="text/css" href="lab3.css">
</head>
<body style="margin: 0px;">
<div class="header">
    <h1 class="h1">
       <center>Communications Lab, Fall 2017</center> </h1></div>
<div class="sidebar">
    <p>Syllabus</p>
    <p>Notes: Chen</p>
    <p>Notes: Vasudevan</p>
    <p>Notes: Krom</p>
    <p>Notes: Chen & Liu</p>
    <p>Resources</p>
    <p>Student</p>
    <p>Documentation</p>
</div>
<div class="content">
    <h2>About the Class</h2>
    <p>In this foundation course, designed to provide students with a framework to effectively communicate through digital means,
    students will explore the possibilities of digital media by successfully producing projects that make use of digital images,
    audio, video, and the Web. Students learn in a laboratory context of hands-on experimentation, and principles of interpersonal
    communications, media theory, and human factors will be introduced in readings and investigated through discussion.</p>
    <p>Adobe Creative Cloud and other relevant software applications will be examined, and the basics of fundamental web
        languages HTML, CSS and JavaScript will be studied, to establish a diverse digital toolkit. Both traditional and experimental
        outputs, includin online and interactive media platforms, will be explored. Weekly assignments, group and independent
        projectsm as well as project reports will be assigned in each of the core areas of study.</p>

</div>
</body>
</html>